.rsc_label{
	width:20%;
	display:block;
	float:left;
}

.rsc_input{
	display:block;
	float:left;
}
.rscomments_form_container
{
	overflow: hidden;
}

.rscomments_form_container .rsc_clear {
	display: block;
	clear: both;
	height: 1%;
	font-size: 1%;
	margin-bottom:10px;
}

.rsc_rq {
	text-align: right !important;
    width: 100%;
}

.rsc_message{
	background: #FFFFE0;
	border-bottom: 2px solid #C7C7C7;
	border-top: 2px solid #C7C7C7;
	font-weight: bold;
	padding: 7px;
	text-align:center !important;
}

.rsc_error{
	border:1px solid red !important;
}

.rsc_quote {
	clear:both;
	display:block;
	margin:5px 0 5px 10px;
}

.rsc_quote blockquote{
	border:1px dashed #849B9F;
	margin:0px;
	padding:8px;
	text-align:left;
}

.rsc_code {
	clear:both;
	display:block;
	margin:5px 0 5px 10px;
}

.rsc_code pre{
	border:1px solid #849B9F;
	margin:0px;
	padding:8px;
	text-align:left;
}

.rsc_emoticons{
	display: none;
	background: #FFFFE0;
	border: 2px solid #C7C7C7;
	padding: 8px;
}

.rsc_comment_options{
	float:right;
	margin-bottom:25px;
}

.rsc_comment_options a{
	text-decoration:none !important;
}

.rsc_comment_options img{
	vertical-align:middle;
}

.rsc_toggler{
	cursor:pointer;
}

#rscomments_big_container  a:hover, #rscomments_big_container a:active, #rscomments_big_container a:focus
{
	background: none repeat scroll 0 0 transparent;
    color: #095197;
}

#rscomments_big_container img
{
	border: none;
}

div.rsc_global_paginations{
	width:100%;
	float:left;
	margin:10px 0px;
}

div.rsc_global_paginations a 
{
	text-decoration: none;
	color: black;
	background: #DFDFDF;
	border: 1px solid #4f4f4f;
	padding: 10px;
	font-size: 11px;
	width:20%;
	margin:0px auto;
	float:none !important;
}

div.rsc_global_paginations a:hover {
	background: #eeeeee;
	border: 1px solid #b4b4b4;
}

.rsc_avatar {
	width: 80px;
}

.rsc_comments_count {
	margin-bottom: 5px;
}

.rsc_comments_count img {
	vertical-align: middle;
}

.rsc_comments_count a {
	text-decoration: none !important;
	margin-left: 5px;
}

.rsc_latest {
	padding: 0;
	list-style-type: none;
}

.rsc_module_avatar {
	width: 32px;
	height: 32px;
	vertical-align: middle;
	margin-right: 5px;
}

.rsc_latest li {
	background-image: none;
    display: block;
    list-style: none outside none;
    margin-left: 5px !important;
    margin-bottom: 5px;
    overflow: hidden;
}
table.rsc_subscribe_table {border:none !important;}
table.rsc_subscribe_table  tr, table.rsc_subscribe_table  tr td{border:none !important;padding:7px;}

buttons {
	border-color: #9F9F9F #7F7F7F #CFCFCF !important;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 0 #F2F2F2 inset !important;
	background:#EFEFEF;
}

table.rsc_subscribe_table input{
	background: url(../images/inpbg.png) repeat-x top left;
	width:100%;
	height:24px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:1px solid #959595;
}
.rsc_subscribe_table button{
	display:block; 
	float:right;
	width:100px;
	margin-left:5px;
	text-align:center !important;
	color:#4f4f4f;
	border:1px solid #959595;
	padding:3px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.rsc_subscribe_table button:hover{background:#DFDFDF !important;}
.rsc_comment_box {width:82%;float:left;display:block}
.rsc_chk {width:15px;}
#rscomments_big_container a:hover, #rscomments_big_container a:active, #rscomments_big_container a:focus {
	background:none;
}
.rsc_transparent {
	opacity:0.4;
	filter:alpha(opacity=40);
	float:left;	
}
.rsc_voting{  }
.rsc_green, .rsc_red {font-weight:bold;line-height:14px;margin-left:2px;}
.rsc_green {color:green;}
.rsc_red     {color:red}
#rsc_loading_top,#rsc_loading_form {float:left;margin-right:3px;margin-top:20px;}


.rsc_comment_big_box1   {margin-left:20px;}
.rsc_comment_big_box2   {margin-left:40px;}
.rsc_comment_big_box3   {margin-left:60px;}
.rsc_comment_big_box4   {margin-left:80px;}
.rsc_comment_big_box5   {margin-left:100px;}
.rsc_comment_big_box6   {margin-left:120px;}
.rsc_comment_big_box7   {margin-left:140px;}
.rsc_comment_big_box8   {margin-left:160px;}
.rsc_comment_big_box9   {margin-left:180px;}
.rsc_comment_big_box10 {margin-left:200px;}


#rsc_buttons_container{
	width:99%;
}
